<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>2.4.5</version>
		<relativePath/> <!-- lookup parent from repository -->
	</parent>
	<groupId>com.kahlke-partner</groupId>
	<artifactId>generic-geocoding-interface</artifactId>
	<version>0.0.1-SNAPSHOT</version>
	<name>generic-geocoding-interface</name>
	<description>Demo project for Spring Boot</description>
	<properties>
		<java.version>11</java.version>
	</properties>
	<dependencies>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter</artifactId>
		</dependency>
		<!-- https://mvnrepository.com/artifact/com.squareup.okio/okio -->
		<dependency>
			<groupId>com.squareup.okio</groupId>
			<artifactId>okio</artifactId>
			<version>2.10.0</version>
		</dependency>

		<dependency>
			<groupId>org.projectlombok</groupId>
			<artifactId>lombok</artifactId>
			<optional>true</optional>
		</dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-test</artifactId>
			<scope>test</scope>
		</dependency>
		<dependency>
			<groupId>com.kahlke-partner</groupId>
			<artifactId>google-api</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>com.kahlke-partner</groupId>
			<artifactId>osrm-routing</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>com.kahlke-partner</groupId>
			<artifactId>nominatim-api</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
			<groupId>com.kahlke-partner</groupId>
			<artifactId>here_maps</artifactId>
			<version>${project.version}</version>
		</dependency>
	</dependencies>


</project>
